/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Elementor element aeaefd7 elementor text editor **/
.elementor-element-aeaefd7 .elementor-text-editor {
	
}

/** General >> Widget shopping cart content elementor menu cart subtotal **/
.widget_shopping_cart_content > .elementor-menu-cart__subtotal {
	font-size: 13px !important;
}

/** General >> Elementor menu cart footer buttons elementor size md **/
.elementor-menu-cart__footer-buttons > .elementor-size-md {
	font-size: 11px !important;
	line-height: 1.5 !important;
}

/** General >> Post 235 cart totals **/
#post-235 .cart_totals {
	font-size: 13px !important;
}

/** General >> Post 235 heading 2 **/
#post-235 h2 {
	font-size: 20px !important;
	font-weight: 500 !important;
}

/** General >> Post 235 checkout button **/
#post-235 .checkout-button {
	font-size: 13px !important;
	font-weight: 600 !important;
	font-variant: normal !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
}

/** General >> Post 236 inside article **/
#post-236 > .inside-article {
	font-size: 13px !important;
}

/** General >> Place order **/
#place_order {
	font-size: 13px !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
}

/** General >> Post 235 actions **/
#post-235 .actions {
	color: rgb(8, 8, 8) !important;
}

